CursoGestion3 - Feature #650

B
05/22/2017 12:23 PM - Txinto Vaz

Status: New Start date: 05/22/2017

Priority: Normal Due date: 05/23/2017

Assignee: % Done: 0%

Category: Estimated time: 8.00 hours

Target version:

Description

Related issues:

Precedes CursoGestion3 - Feature #651: C New 05/24/2017 05/25/2017

History

#1 - 05/22/2017 12:24 PM - Txinto Vaz
- Precedes Feature #651: C added

#2 - 05/22/2017 12:25 PM - Txinto Vaz
- Start date set to 05/22/2017

#3 - 05/22/2017 12:25 PM - Txinto Vaz
- Due date set to 05/23/2017
- Estimated time changed from 8.00 h to 8.01 h

#4 - 05/22/2017 12:25 PM - Txinto Vaz
- Due date changed from 05/23/2017 to 05/23/2017
- Estimated time changed from 8.01 h to 8.00 h
